<WebBox ID="rppOffset">
<div class="heading1">Reparti Offset</div>
<table width="100%" bgcolor="#aaaaaa"
       border="0" cellspacing="1" cellpadding="2">
  <tr bgcolor="#CCCCCC">
    <td align="center">Makina</td>
    <Repeat rs="llojet_e_puneve">
      <td align="center">{{lloj_pune}}</td>
    </Repeat>
    <td align="center">Totali</td>
  </tr>
  <Repeat rs="makinat">
    <Var name="BG_COLOR">({{CurrentRowNr}}%2 ? "#f2f2f2" : "#fafafa")</Var>
    <Var name="BG_COLOR_1">({{CurrentRowNr}}%2 ? "#e2e2e2" : "#eaeaea")</Var>
    <tr>
      <td bgcolor="{{BG_COLOR_1}}" align="center">
        {{makina}} 
      </td>
      <Repeat rs="llojet_e_puneve">
        <td align="right" bgcolor="{{BG_COLOR}}">
          <a href="javascript:listo_punet('{{makina}}','{{lloj_pune}}')">{{{{lloj_pune}}}}</a>
        </td>
      </Repeat>
      <td align="right" bgcolor="{{BG_COLOR_1}}">
        {{totali}}
      </td>
    </tr>
  </Repeat> 
  <tr bgcolor="#dddddd">
    <td align="center">Totali</td>
    <Repeat rs="llojet_e_puneve">
      <td align="right">{{totali {{lloj_pune}}}}</td>
    </Repeat>
    <td align="right">{{totali Totali}}</td>
  </tr>
</table
</WebBox>
